{
    "name": "HEAD_HIC",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "g",

    "scoring": {
        "category": "low_high_metric",
        "low": 0.0,
        "high": 5.0,
        "metric": "hic",
        "metric_low": 500.0,
        "metric_high": 700.0,
        "capping_limit": true
    },

    "operations": [
        { "operation": "C1000", "input": ["HEAD0000H3ACX0"], "output": "HEAD0000H3ACXA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000H3ACY0"], "output": "HEAD0000H3ACYA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000H3ACZ0"], "output": "HEAD0000H3ACZA", "iso": true },
        {
            "comment": "get the resultant acceleration",
            "operation": "vec",
            "input": ["HEAD0000H3ACXA", "HEAD0000H3ACYA", "HEAD0000H3ACZA"],
            "output": "HEAD0000H3ACRA",
            "iso": true
        }
    ]
}
